/* Portuguese custom module css*/

@media print,
screen and (min-width: 33.75em) {
    .search-results-wrapper .search-input-wrapper .index-finder {
        flex: 1 1 22%;
    }
}

.view-indices a, .view-indices .article-link-with-arrow:active, .view-indices .article-link-with-arrow:focus, .view-indices .article-link-with-arrow:hover
{
	text-transform: none;
}
.indices-tab-icon .indices-tabs-link, .indices-tab-icon .indices-tab-link{
	text-transform: uppercase;
}
.dropdown.menu.site-header li.is-submenu-item a, .menu.site-header.adaptive-dropdown li.is-submenu-item a {
    text-transform: none;
}

@media only screen and (min-width: 20em){
.additional-widget-wrapper .additional-widget-btn.view-composition{
	width:230px;
	padding-left: 0;
	margin-top:2px;
}
}
@media only screen and (min-width: 25em) and (max-width: 48em){
.filterable-list-simple-nine .filterable-list-row .filterable-list-cell .column-label.mobile-only + span{
	padding-left: 125px;
}

}
@media only screen and (max-width: 75em){
.return-type .sub-nav-wrapper div a{
	margin-right: 1.5em
}
}
@media only screen and (max-width: 75em) and (orientation:portrait){
.register-login-container .form-button,
.register-login-container .form-button:focus {
    width: 53%;
}
#forgotPasswordLink{
width:47%
}
}
@media only screen and (max-width: 22.5em) and (orientation:portrait){
.register-login-container .form-button,
.register-login-container .form-button:focus{
width:65%
}
#forgotPasswordLink{
width:35%
}

}
.filterable-list-index-linked-five .filterable-list-row .filterable-list-cell .column-label.mobile-only{
	width:140px;
}
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a{
	display: table;
}
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a svg{
	display: table-cell;
	margin-right:15px;
}
.index-details-overview-top-container .index-details-accordion-content .additional-widget-wrapper.es-wrapper a span.es-title{
	display: table-cell;
	word-break: break-word;
}
.my-dashboard .tab-content-row .tab-content-tabs-column li>span a.link-with-arrow{
	text-transform: none;
}
#select2-C_Profile-results li,.capitalizeText .select2-selection__rendered,#select2-C_Asset_Owner-results,#select2-C_Insurance_Company_Type-results{

                text-transform:lowercase;

}

#select2-C_Profile-results li::first-letter,.capitalizeText .select2-selection__rendered::first-letter,#select2-C_Asset_Owner-results li::first-letter,#select2-C_Insurance_Company_Type-results li::first-letter{

                text-transform:uppercase;

}
.full-width-banner .agenda-tile .agenda-tile-items:first-of-type {
    width: 80px;
    min-width: 75px;
    color: #959595;
}

/* @media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 80%;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 20%;
    }
}
@media (max-width: 1366px) and (max-height: 1024px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 77%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 23%;
    }
}
@media (max-width: 1024px) and (max-height: 1366px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 75%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 25%;
    }
}
@media (max-width: 1024px) and (max-height: 768px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 75%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 25%;
    }
}
@media (max-width: 768px) and (max-height: 1064px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 66%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 34%;
    }
}
@media (max-width: 823px) and (max-height: 411px){
	.rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 67%;
    }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 33%;
    }
}
@media screen and (min-width: 64em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 0 1 69%;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 31%;
    }
} */
@media screen and (min-width: 48em){
    .rss-filterable-list .filterable-list-cell:first-of-type {
	    flex: 1 1 auto;
	   }
    .rss-filterable-list .filterable-list-cell:nth-of-type(2) {
    	flex: 0 1 auto;
    }
	.rss-filterable-list .filterable-list-cell:nth-of-type(2):not(.add-rss-feed) span{
    	padding-right: 10px;
    }
	.filterable-list-cell.add-rss-feed  span{
		padding-right: 3.6em;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:first-of-type {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 20%;
		flex: 0 1 20%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(2) {
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 32%;
		-ms-flex: 0 1 32%;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(3){
		-webkit-box-flex: 0;
		-webkit-flex: 0 1 20%;
		-ms-flex: 0 1 20%;
	}
		.index-linked-product .filterable-list-header .filterable-list-header .filterable-list-cell:nth-of-type(4),.index-linked-product .filterable-list-header .filterable-list-content-list .filterable-list-cell:nth-of-type(4) {
		-ms-flex: 0 1 13%;
		flex: 0 1 13%;
	}
	.index-linked-product .filterable-list-header .filterable-list-header .filterable-list-cell:nth-of-type(5),.index-linked-product .filterable-list-header .filterable-list-content-list .filterable-list-cell:nth-of-type(5) {
		-ms-flex: 0 1 11%;
		flex: 0 1 11%;
		padding-top:24px;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header .dropdown-toggle {
		white-space: normal;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header a,.index-linked-product .filterable-list-index-finder-four .filterable-list-header a:last-child span {
		width: 100%;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header span:first-child {
		width: calc(100% - 35px);
		display: inline-block;
	}
	.filterable-list-header .filterable-list-cell{
		height:auto;
	}
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header span.sort-icon, .index-linked-product .filterable-list-index-finder-four .filterable-list-header span.panel-icon {
		position: absolute;
		right: 25px;
		top: 0;
	}
	.index-linked-product .filterable-list-header .filterable-list-cell {
		padding-bottom: 25px;
	}
	.index-linked-product .filterable-list-header{
		padding-bottom: 0px;
	}
}
@media print, screen and (min-width: 33em) and (max-width: 46em){
    .rss-filterable-list .filterable-list-row .filterable-list-cell .column-label.mobile-only+span {
        padding-left: 160px !important;
    }
	.rss-filterable-list .filterable-list-row .filterable-list-cell .column-label {
		width: 150px;
		padding-top: 4px;
	}
}
@media print, screen and (min-width: 64em){
	.index-detail-main .index-detail-nav-wraper .right-icon-widget {
		/*padding:10px 32px 0 0;*/
	}
}
@media print, screen and (min-width: 75em){
	.data-country-breakdown.table-divider.detail-data-widgets .filterable-table-list-four .filterable-list-cell:nth-of-type(3) {
		flex: 0 1 35%
	}
}

@media screen and (min-width: 75em){
	.datawidget .performance-table-additional-info div:nth-of-type(n+2) { 
		white-space: break-spaces;
	}
}

.index-linked-product .dropdown-chkbox-label span, .dropdown-radio-label span{
	text-transform: none;
}
.index-finder-container .dropdown-chkbox-label span, .dropdown-radio-label span {
	text-transform:none;
}
.index-finder-container .capitalize-text .dropdown-chkbox-label span, .dropdown-radio-label span {
    text-transform:capitalize;
}
.index-finder-container .index-tooltip li a{
	text-transform:none;
}
@media screen and (min-width: 48em) {
    .index-linked-product .filterable-list-header .filterable-list-cell:first-of-type {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 20%;
        flex: 0 1 20%;
    }
    .index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(2) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 23%;
        -ms-flex: 0 1 23%;
    }
    .index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(3) {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 16%;
        -ms-flex: 0 1 16%;
    }
    .index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(4) {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 14%;
        flex: 0 1 14%;
    }
    .index-linked-product .filterable-list-header .filterable-list-cell:nth-of-type(5) {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 23%;
        flex: 0 1 23%;
    }
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header span.sort-icon,
	.index-linked-product .filterable-list-index-finder-four .filterable-list-header span.panel-icon {
		right: 15px !important;
    }
    .index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(5) {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 23%;
        flex: 0 1 23%;
    }
    .index-linked-product .filterable-list-index-finder-four .filterable-list-cell:nth-of-type(3) {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 16%;
        flex: 0 1 16%;
    }
    .index-linked-product .filterable-list-index-finder-four .filterable-list-cell:first-of-type {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 21%;
        flex: 0 1 21%;
    }
}
@media print, screen and (min-width: 79em) and (max-width: 80em) {
    #exchange-indices .bottom-nav-wrapper a.nav-module-tab {
        margin-right: 23px;
    }
}
@media print, screen and (min-width: 84em) and (max-width: 86em) {
    #exchange-indices .bottom-nav-wrapper a.nav-module-tab {
        margin-right: 34px;
    }
}
/*nav header registration text issues fix*/
.site-header-nav .login-register span {
    text-transform: inherit;
}
.filter-list-download-section .additional-widget-wrapper.custom-indices-dropdown,
.filter-list-download-section .additional-widget-dropmenu.dropdown-menu,
.filter-list-download-section .additional-widget-wrapper .additional-widget-btn,
.filter-list-download-section .additional-widget-btn.down[aria-expanded="true"] {
    width: 270px;
}
.performance-view-wrapper .performance-table-header .filterable-list-header .filterable-list-cell {
    height: 75px;
}
@media only screen and (min-width: 75em) and (max-width: 85em){
    .index-detail .datawidget .view-pane.table-view .performance-right-table-panel .secondary-nav-wrapper {
        margin-left: calc(100% - 71%);
    }
}